Isi

# Operator "^"

Memangkatkan angka.

## Sintaksis:

    Hasil = Ekspresi ^ Eksponen

## Parameter:

Hasil: Variabel numerik apa saja yang mengandung hasil dari perbadindang.

Ekspresi: Nilai numerik yang ingin Anda tingkatkan menjadi kekuatan.

Eksponen: Nilai daya yang ingin Anda naikkan ekspresi.

## Contoh:

    Sub Example
        Print ( 12.345 ^ 23 )
        Mencetak Exp (23 * Log (12.345)) ' Muncul dengan membentuk logaritma
    End Sub